import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LoadManagementComponent } from './load-management.component';

describe('LoadManagementComponent', () => {
  let component: LoadManagementComponent;
  let fixture: ComponentFixture<LoadManagementComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LoadManagementComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LoadManagementComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
